.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9b513328-6c07-fe51-c3b7-4a757d36de45 {
}.lfr-layout-structure-item-315e0de1-ad3a-a84c-54ae-fe141ea7941a {
width: 13rem !important;
}
.lfr-layout-structure-item-a6885b09-8a3d-ac05-ea35-b5973a0b9e54 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a6885b09-8a3d-ac05-ea35-b5973a0b9e54 {
}.lfr-layout-structure-item-93021ed0-52a2-0a4a-2a6d-5b68cc36abaf {
}.lfr-layout-structure-item-e38f4133-06da-985f-905e-69f1025b15e6 {
}.lfr-layout-structure-item-ed0b8eb5-f948-1eb1-489d-548329cfa87f {
text-align: right !important;
}
.lfr-layout-structure-item-d27edcba-c53a-509f-5225-0b9c74a64528 {
}.lfr-layout-structure-item-acb1a063-21fb-6c62-4e7d-bc3af822987d {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-acb1a063-21fb-6c62-4e7d-bc3af822987d {
}